Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84574members
353847posts

Cannot Configure Rack PDU's

APC UPS Data Center & Enterprise Solutions Forum

Schneider Electric support forum for our Data Center and Business Power UPS, UPS Accessories, Software, Services, and associated commercial products designed to share knowledge, installation, and configuration.

Solved
BillP
Administrator Administrator
Administrator
0 Likes
2
269

Cannot Configure Rack PDU's

This question was originally posted by Todd on APC forums on 9/15/2015


History and I have no idea how this happened...

We have 8861, 8868, and 8961 PDU's.

Some of them have the Schneider Firmware and some still have the APC firmware.

When trying to access the Schneider ones, we receive The Application is incompatible with this APC OS.

When accessing the APC ones, it gives us ERR_SSL_VERSION_OR_CIPHER_MISMATCH and will not continue.

At this point we cannot access any of our PDU's and need to.

I've already tried falling back in Firefox to TLS 1.0, same in Chrome and IE. Doesn't work.

Any help provided is appreciated. 

Tags (3)

Accepted Solutions
BillP
Administrator Administrator
Administrator
0 Likes
0
269

Re: Cannot Configure Rack PDU's

This reply was originally posted by Todd on APC forums on 9/15/2015


Firmware varies. The ones I can get into have old APC firmware. Here is the screenshot of About in one that I can get to.

The ones with Schneider firmware I can't get to.

See Answer In Context

Attachments
2 Replies 2
BillP
Administrator Administrator
Administrator
0 Likes
0
269

Re: Cannot Configure Rack PDU's

This reply was originally posted by Jordan on APC forums on 9/15/2015


Todd,

Are you able to telnet into these PDU's? What are the status/link lights displaying on these units?  Can you think of any action/changes on your network or devices that could have caused this sudden problem amongst all your units (ie. attempted FW upgrades)?  Do you know exactly which firmware is running on these PDU's?  If you can telnet into these devices, what is the "PNA" status in the upper right hand corner of the page?

If all this happened at once, I would first think a network changed effected all the PDU's.  I would also recommend upgrading your Gen 2 PDU's (AP8xxx) to the latest firmware, 6.3.3 found on the link below, as the update provides TLS 1.0 and 1.1 functionality.

http://www.apc.com/products/resource/include/techspec_index.cfm?base_sku=AP8868&ISOCountryCode=us&ta...

BillP
Administrator Administrator
Administrator
0 Likes
0
270

Re: Cannot Configure Rack PDU's

This reply was originally posted by Todd on APC forums on 9/15/2015


Firmware varies. The ones I can get into have old APC firmware. Here is the screenshot of About in one that I can get to.

The ones with Schneider firmware I can't get to.

Attachments